## golang-github-h2non-bimg 1.1.9

=== debian/changelog ===
golang-github-h2non-bimg (1.1.9-1) unstable; urgency=medium

  * Initial release (Closes: #1108695).

 -- David Kunz <david.kunz@dknet.ch>  Thu, 14 Aug 2025 12:41:54 +0000
