=== debian/control ===
Source: golang-github-h2non-bimg
Section: golang
Priority: optional
Maintainer: David Kunz <david.kunz@dknet.ch>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-golang,
 golang-any,
 libvips-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/david.kunz/golang-github-h2non-bimg
Vcs-Git: https://salsa.debian.org/david.kunz/golang-github-h2non-bimg.git
Homepage: https://github.com/h2non/bimg
XS-Go-Import-Path: github.com/h2non/bimg

Package: golang-github-h2non-bimg-dev
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Description: Go package for fast high-level image processing powered by libvips C library
 Small Go (http://golang.org) package for fast high-level image
 processing using libvips (https://github.com/jcupitt/libvips) via C bindings,
 providing a simple programmatic API.
 .
 bimg was designed to be a small and efficient library supporting common
 image operations such as crop, resize, rotate, zoom or watermark. It can
 read JPEG, PNG, WEBP natively, and optionally TIFF, PDF, GIF and SVG
 formats if libvips@8.3+ is compiled with proper library bindings. Lastly
 AVIF is supported as of libvips@8.9+. For AVIF support libheif needs to
 be compiled with an applicable AVIF en-/decoder
 (https://github.com/strukturag/libheif#compiling).
