=== debian/rules ===
#!/usr/bin/make -f

%:
	dh ${@} --builddirectory=_build

override_dh_auto_test:
	# disabled
