=== debian/control ===
Source: golang-github-h2non-bimg
Section: golang
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Andrea Pappacoda <tachi@debian.org>,
 David Kunz <david.kunz@dknet.ch>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 dpkg-build-api (= 1),
 libheif1,
Build-Depends-Indep:
 golang-any,
 libvips-dev,
 pkgconf,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.3
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-h2non-bimg
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-h2non-bimg.git
Homepage: https://github.com/h2non/bimg
XS-Go-Import-Path: github.com/h2non/bimg
X-Style: black

Package: golang-github-h2non-bimg-dev
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Description: fast high-level image processing library powered by libvips
 Small Go (http://golang.org) package for fast high-level image
 processing using libvips (https://github.com/jcupitt/libvips) via C bindings,
 providing a simple programmatic API.
