=== debian/rules ===
#!/usr/bin/make -f

%:
	dh ${@} --builddirectory=_build --buildsystem=golang

override_dh_auto_test:
	# disable because we excluded testdata.
