=== debian/watch ===
Version: 5

Template: GitHub
Owner: h2non
Project: bimg
Dversion-Mangle: auto
Repacksuffix: +ds
